<?php


# HA NINCS ID, AKKOR VÁROSLISTA

if ($this->is_id()) {

	# VÁROS SZERKESZTÉSE
	

}

else {
	
	# VÁROS LISTA

	//megnézzük, hogy adott-e meg felelős kapcsolattartót
		//ha nem, akkor a 3-as oldalon kilistázzuk a megadott kapcsolattartókat, és kattintással lehet választani
		//ha igen, akkor a negyedik oldalra megyünk
	if (camp_apply::has_responsible_contact($_COOKIE['badminton_camp_session_id'])) {
		header('Location: /tabor/jelentkezes/4');
	}
	else {
		header('Location: /tabor/jelentkezes/3');
	}

	
}





?>